Tutorials/Puppet for Configuration Management

From LCA2010

< Tutorials
Revision as of 09:55, 25 December 2009 by Jameslovedthanlostnet (Talk | contribs)
(diff) ←Older revision | Current revision (diff) | Newer revision→ (diff)
Jump to: navigation, search

Puppet for Configuration Management

You will need to bring a Linux-based laptop with wireless. An installation of a recent 1.8.5+ version of Ruby would be good too.